IOC-Slinky-Container

Errors

IOC-Slinky-Container-0.1001 has the following 2 errors.

CategoryError
missing_prereqsClass-Load
use_warningsIOC::Slinky::Container::Item::Constructed, IOC::Slinky::Container::Item::Native, IOC::Slinky::Container::Item::Ref